
/*.powermail_tx_cabagbigfile_bigfile input[type="file"] {
	display: none;
}
.powermail_tx_cabagbigfile_bigfile input[type="file"] + label:after {
	content: "Datei auswählen";
    display: block;
    position: absolute;
    left: 0px;
    top: 0;
    background-color: black;
    color: #005087;
    width: auto;
    height: 20px;
    font-size: 13px;
    line-height: 21px;
    cursor: pointer;
    margin: 0px auto 18px;
    padding: 0px 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #005087;
}*/

.powermail_tx_cabagbigfile_bigfile input[type="file"].disabled {
	cursor: default;
	background: lightgray;
	border: darkgray;
	color: darkgray;
}
.powermail_tx_cabagbigfile_bigfile .fileinput-button {
    height: auto;
	margin: 0px;
}
.powermail_tx_cabagbigfile_bigfile .bigFile_presentation {
	display: block;
	width: 100%;
	margin-bottom: 21px;
}
.powermail_tx_cabagbigfile_bigfile .bigFile_presentation .template-upload {
	margin-bottom: 6px;
}
.powermail_tx_cabagbigfile_bigfile .bigFile_presentation .filename {
	display: inline-block;
	margin-right: 20px;
}
.powermail_tx_cabagbigfile_bigfile .bigFile_presentation .uploaded .filename:before {
	display: inline-block;
	content: "\2714";
    color: green;
	margin-right: 5px;
}
.powermail_tx_cabagbigfile_bigfile .bigFile_presentation .uploaded .filename .name {
	display: inline-block;
}
.powermail_tx_cabagbigfile_bigfile .bigFile_presentation .filesize {
	display: inline-block;
	width: 10%;
}

.powermail_tx_cabagbigfile_bigfile .bigFile_presentation .fileactions {
	display: inline-block;
	width: 37%;
}
.powermail_tx_cabagbigfile_bigfile .bigFile_presentation .fileactions button {
	margin-left: 20px!important;
}

.powermail_tx_cabagbigfile_bigfile .progress-bar.progress-bar-success {
	height: 10px;
	background-color: #005087;
}

.powermail_tx_cabagbigfile_bigfile ~ .tx_powermail_pi1_fieldwrap_html_submit input[type="submit"].disabled {
	cursor: default;
	background: lightgray;
	border: darkgray;
	color: darkgray;
}

.powermail_tx_cabagbigfile_bigfile .fileCancel {
	display: none;
	position: relative;
	top: -15px;
	margin: 5px 0;
}

.powermail_tx_cabagbigfile_bigfile .bigfile_progress {
	position: relative;
	top: -15px;
	width: 265px;
	text-align: left;
}

.powermail_tx_cabagbigfile_bigfile .fileupload-process {
	background-color: #005087;
	text-align: left;
	padding: 2px 10px;
	color: white;
	float: none;
}

.powermail_tx_cabagbigfile_bigfile .error {
	position: relative;
	top: -15px;
	color: red;
}